.intro-block{
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    width: rem(650);
    height: rem(300);
    padding: rem(30) rem(30) rem(48);
    border-radius: rem(10);
    background: rgba($white, 0.1);
    color: $white;
    &__title{
        font-size: rem(20);
        line-height: 1;
        font-weight: 500;
    }
    &__text{
        line-height: 1.5;
    }
    &__link{
        display: inline-flex;
        position: relative;
        line-height: 1;
        &:before{
            content: '';
            position: absolute;
            left: 0;
            right: 0;
            bottom: rem(-2);
            height: rem(1);
            background: $white;
        }
    }
    &__button{

    }
}

.intro-block{
    * +  &__text{
        margin-top: rem(20);
    }
    * + &__link{
        margin-top: rem(17);
    }
    * + &__button{
        margin-top: rem(40);
    }
}